ft {
 color: #cccccc;
 font-size: 11;
}
teaserformat {
 color: #336699;
 font-size: 11;
}
bigtext {
 color: #b76a2c;
 font-size: 41;
 leading: -10;
}
smalltext {
 color: #902e11;
 font-size: 21;
}
quotetext {
 color: #336699;
 font-size: 18;
 font-style: italic;
}
quotetext2 {
 color: #666666;
 font-size: 16;
 font-style: italic;
}
contenttext {
 color: #000000;
 font-size: 14;
}
contenttext2 {
 color: #000000;
 font-size: 14;
}
contenttext3 {
 color: #555555;
 font-size: 14;
}
h1 {
 font-weight: normal;
 font-size: 34;
 color: #6699cc;
}
h2 {
 font-weight: bold;
 font-size: 24;
 color: #336699;
}
h3 {
 font-weight: bold;
 font-size: 18;
 color: #ffb354;
}
text1 {
 font-weight: bold;
 color: #000000;
}
text2 {
 font-size: 36;
 font-weight: bold;
 color: #380c04;
}
text3 {
 font-weight: bold;
 color: #99FF00;
}
text4 {
 font-size: 15;
 font-weight: bold;
 color: #442912;
}
text5 {
 font-size: 12;
 font-weight: bold;
 color: #666666;
}
text6 {
 font-size: 12;
 color: #000000;
}
text7 {
 font-size: 12;
 color: #ffffff;
}
italictext {
 color: #919191;
 font-style:italic;
}
darktext {
 color: #bbbbbb;
}

a:link { color: #b32d07;}
a:hover { color: #ff3800;}
